/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "정보 공지";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "공식 웹 사이트 사용자 지원:";

/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "사용자 통신";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "상자";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "사용자 지원";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "인간 지원 >>";

/* Class = "NSTextFieldCell"; title = "get the latest information"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "최신 정보를 받아보세요";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "가입하려면 클릭 >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "상자";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "상자";

/* Class = "NSTextFieldCell"; title = "WeChat official account for the first time"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "처음으로 WeChat 공식 계정";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group："; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "QQ 교환 그룹：";

